Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-4957

missing package org.apache.geronimo.osgi.locator for features:install pax-*-tomcat

    Details

    • Sprint:
      6.3 Sprint 4 (Mar 28 - Apr 29)

      Description

      JBossFuse:karaf@root> features:install pax-http-tomcat
      Error executing command: Could not start bundle mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.javamail-api-1.4/2.5.0 in feature(s) pax-http-tomcat-4.2.4.redhat-001: Unresolved constraint in bundle org.apache.servicemix.specs.javamail-api-1.4 [302]: Unable to resolve 302.0: missing requirement [302.0] osgi.wiring.package; (osgi.wiring.package=org.apache.geronimo.osgi.locator)
      
      JBossFuse:karaf@root> features:install pax-war-tomcat
      Error executing command: Could not start bundle mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.javamail-api-1.4/2.5.0 in feature(s) pax-http-tomcat-4.2.4.redhat-001: Unresolved constraint in bundle org.apache.servicemix.specs.javamail-api-1.4 [319]: Unable to resolve 319.0: missing requirement [319.0] osgi.wiring.package; (osgi.wiring.package=org.apache.geronimo.osgi.locator)
      

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  grgrzybek Grzegorz Grzybek
                  Reporter:
                  jludvice Josef Ludvicek
                  Tester:
                  Josef Ludvicek
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: